Subject: Re: [Bitcoin-development] Bitcoin Testing Project

From: Gary Rowe <[email-masked]>
Date: Tue, 25 Sep 2012 22:25:39 +0100

This is definitely worth doing and I wish you every encouragement.

For my part I'm working on a different area of the Bitcoin ecosystem and
that is taking up all my time so I can only cheer you on from the sidelines.

On 25 September 2012 21:49, Daniel F <[email-masked]> wrote:

> on 09/25/2012 02:32 PM steve said the following:
> > Anyone interested in helping out/reviewing processes? even if it is just
> > some encouragement, it is all greatly appreciated.
>
> not enough time in the day for me to seriously help out, but since you
> asked, here's some encouragement. :) more testing == good.
>
>
>
> ------------------------------------------------------------------------------
> Live Security Virtual Conference
> Exclusive live event will cover all the ways today's security and
> threat landscape has changed and how IT managers can respond. Discussions
> will include endpoint security, mobile security and the latest in malware
> threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>